Bug 70507 - Need patch for Stronghold 4.0 for CERT CA-2002-23 Vulnerability
Need patch for Stronghold 4.0 for CERT CA-2002-23 Vulnerability
Status: CLOSED ERRATA
Product: Stronghold Cross Platform
Classification: Retired
Component: openssl (Show other bugs)
4.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Mark J. Cox (Product Security)
Stronghold Engineering List
http://www.cert.org/advisories/CA-200...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-01 17:45 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-05 19:38:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-01 17:45:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
I need to know if Stronghold 4.0 has the vulnerability described in
http://www.cert.org/advisories/CA-2002-23.html
The related Redhat page indicates patches for RH Linux versions,
but not for the Cross Platform version.  I just installed Stronghold 4.0 on 
some of our Solaris 2.7 SPARC machines and believe I need to patch it.  I've 
scoured RHN and bugzilla and can't find a reference

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Need a statement from RH re: this CERT notice.
2.
3.
	

Additional info:
Comment 1 Joe Orton 2002-08-08 10:21:17 EDT
Hi, errata packages have now been issued for Stronghold 4 to address
this vulnerability, please see the following advisory for more
details and how to obtain the packages:

http://rhn.redhat.com/errata/RHSA-2002-163.html

To receive Stronghold security notifications in the future, you can
subscribe to this mailing list:

https://listman.redhat.com/mailman/listinfo/stronghold-watch-list

Note You need to log in before you can comment on or make changes to this bug.